* {
	font-family: barlow , sans-serif;
	background-color: #efc3f5;
}
.company {
	text-align: center;
	color: red;
	font-size: 60px;
	font-weight: bold;
}
.tag {
	text-align: center;
	font-size: 40px;
	font-style: italic;
}

.title {
	font-size: 36px;

}
article p {
	font-size: 24px;
	text-align: justify;
	color: blue;
}